/*----------------------------normalization-------------------------*/
* {
  margin: 0;
  padding: 0;
  text-decoration: none;
  list-style: none;
  box-sizing: border-box;
}
:root {
  --blackColor: #454951e7;
  --darkGrayColor: #808080d8;
  --grayColor: #979797;
  --lightGrayColor: #f1f1f1;
  --whiteColor: #ffffff;
  --redColor: #ee3a3a;
  --transition: all 0.4s;
}
@font-face {
  font-family: "iran";
  src:
    url("../assets/font/IRAN Rounded/webfonts/fonts/eot/IRAN-Rounded.eot")
      format("eot"),
    url("../assets/font/IRAN Rounded/webfonts/fonts/ttf/IRAN Rounded.ttf")
      format("ttf"),
    url("../assets/font/IRAN Rounded/webfonts/fonts/woff/IRAN-Rounded.woff")
      format("woff");
}

/*----------------------------start body-------------------------*/
body {
  display: grid;
  grid-template-columns: 5fr 1fr;
  grid-template-rows: 1fr 11fr;
  height: 100svh;
  overflow: hidden;
  font-family: "iran";
  transition: all 0.7s;
}
.delete {
  display: none !important;
}
.grid {
  grid-template-columns: 10fr 0.4fr !important;
}
/*-----------------------------end body-------------------------*/
/*-----------------------------start header-------------------------*/
header {
  background-color: var(--whiteColor);
  grid-column: 1/2;
  grid-row: 1/2;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 32px;
  z-index: 1;
}
header > div {
  width: 48%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 16px;
  padding: 8px 0;
}
.user > div:first-child {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 16px;
}
.menuHeader {
  display: none;
  color: var(--redColor);
  cursor: pointer;
  align-items: center;
  justify-content: center;
  width: 24px;
  height: 24px;
}
.menuHeader i {
  display: none;
}
.menuHeader:hover {
  background-color: var(--lightGrayColor);
  border-radius: 50%;
}
.user img {
  border-radius: 50%;
  cursor: pointer;
}
.user a {
  background-color: var(--redColor);
  color: var(--whiteColor);
  padding: 3px 7px;
  border-radius: 4px;
  font-size: 13px;
  box-shadow:
    rgba(0, 0, 0, 0.2) 0px 3px 1px -2px,
    rgba(0, 0, 0, 0.14) 0px 2px 2px 0px,
    rgba(0, 0, 0, 0.12) 0px 1px 5px 0px;
  transition: all 0.3s;
}
.user a:hover {
  background-color: #b73b3b;
}
.search {
  direction: rtl;
  display: flex;
  justify-content: flex-start;
}
.search > div {
  position: relative;
  width: 300px;
}
.search div input {
  width: 100%;
  height: 38px;
  padding-left: 16px;
  padding-right: 32px;
  border-radius: 6px;
  border: none;
  background-color: var(--lightGrayColor);
  color: var(--grayColor);
  outline: none;
}

.search i {
  color: var(--darkGrayColor);
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
}
.search > img {
  display: none;
  width: 85px;
}
/*-----------------------------end header-------------------------*/
/*-----------------------------start section-------------------------*/
section {
  background-color: var(--whiteColor);
  grid-column: 2/3;
  grid-row: 1/3;
  border-left: 1px solid rgb(225, 225, 225);
  overflow-y: auto;
  padding: 16px;
  z-index: 1000;
  transition: all 0.7s;
  min-width: 255px;
  width: 225px;
}
section.firstSection {
  display: block;
}
section.secondSection {
  display: none;
}
.del {
  transition: var(--transition);
}
.minWidth {
  min-width: 70px;
  width: 70px;
}
.showSection {
  display: block !important;
}
section > div > div {
  display: flex;
  align-items: center;
  flex-direction: row-reverse;
  flex-wrap: nowrap;
  gap: 8px;
  color: var(--blackColor);
  font-size: 15px;
  width: 100%;
  padding: 10px;
  border-radius: 8px;
  cursor: pointer;
}
section > hr {
  margin: 16px 0;
  border: 1px solid var(--lightGrayColor);
}
section > div:first-child > div:first-child {
  padding: 0 10px 20px 10px !important;
  height: 50px;
  cursor: default;
}
.openToggle {
  display: none;
}

section > div:first-child > div:first-child > div:first-child i {
  color: var(--redColor);
  font-size: 18px;
  padding: 4px 6px;
  cursor: pointer;
  transition: var(--transition);
}
section > div:first-child > div:first-child > div:first-child i:hover {
  background-color: var(--lightGrayColor);
  border-radius: 50%;
}
section > div:first-child > div:first-child > div:last-child > img {
  width: 85px;
  cursor: pointer;
  margin-top: 10px;
}
section .home {
  background-color: var(--redColor);
  transition: var(--transition);
}
section .home > a {
  color: var(--whiteColor);
  display: flex;
  flex-direction: row-reverse;
  gap: 8px;
  width: 100%;
}
section .home:hover {
  background-color: rgb(221, 2, 2);
}
section .accordion > p {
  text-align: right;
  color: var(--grayColor);
  font-size: 13px;
}
section .accordion > div {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.backgroundColor {
  background-color: rgba(249, 248, 248, 0.84);
}
section .accordion > div > div {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 8px;
  flex-direction: row-reverse;
}
section .accordion .rotate {
  transition: all 0.5s ease-in;
}
.doRotate {
  transform: rotateZ(180deg);
}
section .accordion ul {
  background-color: var(--lightGrayColor);
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  gap: 8px;
  height: 0;
  opacity: 0;
  visibility: hidden;
  transition: all 0.5s ease-in;
}
.showSubMenu {
  height: 100% !important;
  opacity: 1 !important;
  visibility: visible !important;
}
section .accordion ul > li {
  padding: 4px 16px;
  width: 100%;
  text-align: right;
  transition: var(--transition);
}
section .accordion ul > li:hover {
  background-color: rgba(252, 251, 251, 0.84);
}
section .accordion ul > li > a {
  color: var(--blackColor);
  font-size: 13px;
}

section .hoverMenu > div {
  transition: var(--transition);
}
section .hoverMenu > div:hover {
  background-color: var(--lightGrayColor);
}
section .hoverMenu > button {
  width: 100%;
  height: 45px;
  border-radius: 8px;
  background-color: var(--redColor);
  color: var(--whiteColor);
  border: transparent;
  cursor: pointer;
  font-size: 16px;
  transition: var(--transition);
  word-spacing: -3px;
  margin-top: 8px;
}
section .hoverMenu > button:hover {
  background-color: #b73b3b;
}
/*-----------------------------end section-------------------------*/
/*-----------------------------start modal---------------------------*/
.container_modal {
  position: fixed;
  backdrop-filter: blur(4px);
  top: 0;
  bottom: 0;
  right: 0%;
  left: 0;
  z-index: 1001;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  visibility: hidden;
  transition: var(--transition);
  cursor: pointer;
}
.showModal {
  opacity: 1;
  visibility: visible;
}
.modal {
  width: 33%;
  padding: 32px;
  border-radius: 4px;
  background-color: var(--whiteColor);
  box-shadow: 2px 4px 10px rgba(0, 0, 0, 0.12);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 48px;
  cursor: default !important;
}
.modal > div {
  width: 100%;
}
.modal > div:first-child > ul {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  border-bottom: 1px solid var(--lightGrayColor);
}
.modal > div:first-child > ul > li {
  font-size: 15px;
  width: 80px;
  height: 100%;
  padding: 6px 0;
  text-align: center;
  border-bottom: 2px solid transparent;
  color: var(--darkGrayColor);
  cursor: pointer;
  transition: var(--transition);
}
.redBtn {
  color: var(--redColor) !important;
  border-bottom: 2px solid var(--redColor) !important;
}
.modal .login {
  display: flex;
  flex-direction: column;
  gap: 16px;
  align-items: center;
  justify-content: center;
  direction: rtl;
}
.modal .register {
  display: none;
  flex-direction: column;
  gap: 16px;
  align-items: center;
  justify-content: center;
  direction: rtl;
}
.modal .login > div,
.modal .register > div {
  width: 100%;
}
.modal .login > div > form,
.modal .register > div > form {
  display: flex;
  flex-direction: column;
  gap: 24px;
  position: relative;
}
.modal .login > div > form > input,
.modal .register > div > form > input {
  height: 50px;
  border: 1px solid var(--grayColor);
  padding: 4px 16px;
  border-radius: 6px;
  outline: none;
  font-size: 16px;
  color: var(--blackColor);
  overflow: auto;
}
.modal .login > div > form > input:focus,
.modal .register > div > form > input:focus {
  border: 2px solid var(--redColor) ;
}
.modal .login > div > form label,
.modal .register > div > form label {
  position: absolute;
  margin-right: 8px;
  background-color: white;
  color: var(--darkGrayColor);
  font-size: 12px;
  right: 2%;
  transition: var(--transition);
}
.modal #lbPhone {
  top: 5%;
}
.modal #lbPass {
  top: 35%;
}
.modal .login > div > form > input:focus + #lbPhone,
.modal .register > div > form > input:focus + #lbPhone {
  top: -5% !important;
  color: var(--redColor) !important;
  font-size: 11px !important;
}
.modal .login > div > form > input:focus + #lbPass,
.modal .register > div > form > input:focus + #lbPass {
  top: 25% !important;
  color: var(--redColor) !important;
  font-size: 11px !important;
}
.modal .register .checkbox {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 4px;
}
.modal .register #acceptRules {
  appearance: none;
  -webkit-appearance: none;
  position: relative;
  width: 18px;
  height: 18px;
  border: 2px solid var(--grayColor);
  border-radius: 4px;
  cursor: pointer;
  outline: none;
  transition: var(--transition);
}
.modal .register #acceptRules:checked {
  background-color: var(--redColor);
  border-color: var(--redColor);
}
.modal .register #acceptRules:checked::after {
  content: "";
  position: absolute;
  left: 5px;
  top: 1px;
  width: 5px;
  height: 9px;
  border: solid var(--whiteColor);
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}

.modal .register #lbCheck {
  position: static;
}
.modal .login > div > form > p,
.modal .register > div > form > p {
  word-spacing: -0.5px;
  color: var(--blackColor);
  font-size: 14px;
  cursor: pointer;
}
.phoneValidation , .passValidation{
  font-size: 12px;
  color: var(--redColor);
}
.modal .login > div > form > button,
.modal .register > div > form > button {
  font-size: 16px;
  cursor: pointer;
  width: 220px;
  height: 45px;
  background-color: var(--redColor);
  color: var(--whiteColor);
  border: none;
  border-radius: 8px;
  margin: 0 auto;
}
.modal .login > div > form > button:hover,
.modal .register > div > form > button:hover {
  background-color: #b73b3b;
}
.modal .login > div:nth-child(2),
.modal .register > div:nth-child(2) {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 8px;
  color: var(--grayColor);
}
.modal .login > div:nth-child(2) hr,
.modal .register > div:nth-child(2) hr {
  width: 44%;
  color: #efefef;
}
.modal .btn,
.register .btn {
  font-size: 16px;
  cursor: pointer;
  width: 220px;
  height: 45px;
  border: none;
  border-radius: 8px;
  margin: 0 auto;
  background-color: transparent;
  color: var(--darkGrayColor);
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
  transition: var(--transition);
}
.modal .btn p,
.register .btn p {
  margin-bottom: 6px;
}

.modal .btn:hover,
.register .btn:hover {
  background-color: #fef5f5;
}
.modal .pTag,
.register .pTag {
  color: var(--blackColor);
  font-size: 14px;
  margin-top: 20px;
}
.modal .pTag > span,
.register .pTag > span {
  color: var(--redColor);
  cursor: pointer;
}
/*-----------------------------start main-------------------------*/
main {
  background-color: var(--lightGrayColor);
  grid-column: 1/2;
  grid-row: 2/3;
  overflow-y: auto;
  z-index: 1;
  padding: 30px 0 0 0;
}
main article {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 40px;
}
main article > div:last-child {
  margin-bottom: 24px;
}
main article > div {
  width: 89%;
  border-radius: 8px;
  overflow: hidden;
}
article .bannerSlider {
  height: 47svh;
  position: relative;
}
article .bannerSlider > div {
  width: 100%;
}
article .slider {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
article .slider > img {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  opacity: 0;
  visibility: hidden;
  transition: all 1s;
}
.showSliderImg {
  opacity: 1 !important;
  visibility: visible !important;
}
.arrows {
  display: flex;
  justify-content: space-between;
  padding: 16px;
  position: absolute;
  right: 0;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.arrows i {
  background-color: rgba(53, 49, 49, 0.338);
  color: var(--whiteColor);
  font-size: 16px;
  padding: 8px 12px;
  border-radius: 50%;
  cursor: pointer;
}
.circleSpans {
  display: flex;
  flex-direction: row-reverse;
  justify-content: center;
  gap: 6px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 3%;
}
.circleSpans span {
  background-color: var(--lightGrayColor);
  border-radius: 50%;
  width: 7px;
  height: 7px;
}
.activeSpan {
  background-color: rgba(53, 49, 49, 0.338) !important;
}
/*-----------------------------end main > banner-------------------------*/
/*-----------------------------start main > podcast-container------------*/
main article .podcasts-container {
  display: flex;
  flex-direction: column;
  gap: 8px;
  direction: rtl;
  justify-content: center;
  align-items: center;
}
.podcasts-container > div {
  width: 100%;
}
.podcasts-container > div:first-child {
  display: flex;
  align-items: center;
  gap: 8px;
  color: var(--redColor);
  font-size: 20px;
}
.podcasts-container > div:first-child > span {
  color: var(--darkGrayColor);
  font-size: 15px;
}
.podcasts-container .podcasts,
main article aside {
  background-color: var(--whiteColor);
  border-radius: 8px;
  padding: 32px 16px 20px 16px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 8px;
}
.podcasts > div {
  display: flex;
  flex-direction: column;
  gap: 16px;
  margin-bottom: 24px;
}
.podcasts > div > p {
  color: rgb(50, 50, 50);
}
.podcasts > div > span:first-child {
  color: rgb(50, 50, 50);
  display: flex;
  align-items: center;
  justify-content: space-between;
  opacity: 0.7;
  font-size: 16px;
}
.podcasts > div > span:first-child > p:last-child {
  cursor: pointer;
}
.podcasts-line {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 16px;
  overflow: hidden;
  position: relative;
}
.podcasts-line > i {
  position: absolute;
  top: 32%;
  background-color: rgba(0, 0, 0, 0.526);
  border-radius: 50%;
  padding: 6px 9px;
  color: var(--whiteColor);
  z-index: 1000;
  cursor: pointer;
  transition: all 0.3s;
}
.podcasts-line > i:hover {
  color: var(--redColor);
}
.podcasts-line > i.prev {
  left: 0.5%;
}
.podcasts-line > i.next {
  right: 0.5%;
}
.singlePodcast {
  width: 200px;
  display: flex;
  flex-direction: column;
  flex-shrink: 0;
  transition: var(--transition);
}
.singlePodcast-img {
  width: 100%;
  height: 200px;
  position: relative;
  overflow: hidden;
  border-radius: 4px;
  margin-bottom: 8px;
  cursor: pointer;
}
.singlePodcast-img > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.diamond {
  position: absolute;
  top: 0;
  right: 0;
  border-radius: 4px;
  background-color: var(--whiteColor);
  padding: 4px;
  height: 29px;
}
.diamond > svg {
  fill: var(--redColor);
  width: 21px;
}
.singlePodcast-img > div {
  position: absolute;
  bottom: 4%;
  left: 4%;
  background-color: rgba(0, 0, 0, 0.682);
  padding: 0 6px;
  border-radius: 4px;
  display: flex;
  align-items: center;
  width: fit-content;
  height: 26px;
}
.singlePodcast-img > div > svg {
  width: 18px;
  fill: var(--whiteColor);
}
.singlePodcast-img > div > span {
  font-size: 13px;
  color: var(--whiteColor);
}
.singlePodcast > a {
  color: var(--blackColor);
  font-size: 14px;
}
.singlePodcast > span {
  color: var(--grayColor);
  font-size: 12px;
  line-height: 1;
}
main article aside {
  width: 89%;
  direction: rtl;
}
main article aside > div:first-child {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 2px;
  margin-bottom: 32px;
}
main article aside > div:first-child > img {
  width: 90px;
}
main article aside > div:first-child > p {
  color: rgb(36, 36, 36);
  font-size: 18px;
}
main article aside > div:last-child {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 16px;
  overflow: auto;
  height: 280px;
}
.grayFrame {
  display: flex;
  flex-direction: column;
  gap: 12px;
  padding: 50px 16px 16px 20px;
  background-color: rgb(54, 54, 54);
  border-radius: 40px;
  width: 260px;
  height: 275px;
}
.grayFrame > svg {
  width: 56px;
  height: 56px;
  padding: 8px;
  background-color: rgb(31, 31, 31);
  border-radius: 12px;
}
.grayFrame > p {
  color: var(--lightGrayColor);
  font-size: 18px;
}
.grayFrame > span > span {
  color: var(--lightGrayColor);
  font-size: 15px;
}
.grayFrame > span {
  color: var(--grayColor);
  font-size: 14px;
}
/*-----------------------------end main > podcast-container--------------*/
/*-----------------------------start main > footer-------------------------*/
.firstFooter,
.secondFooter {
  background-color: rgb(17, 16, 16);
  padding: 24px;
  font-size: 12px;
  color: rgb(208, 207, 207);
}
.secondFooter {
  display: none;
}
.firstFooter > div {
  display: flex;
  flex-direction: row-reverse;
  text-align: right;
  gap: 2px;
}
.firstFooter .links {
  flex: 70%;
  padding-left: 100px;
}
.pictureLinks {
  flex: 30% !important;
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.pictureLinks > div {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 12px;
  justify-items: center;
}
.pictureLinks > div:first-child > div {
  width: 100px;
  height: 40px;
  overflow: hidden;
  border-radius: 4px;
}
.pictureLinks > div:first-child > div img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.pictureLinks > div:last-child img {
  width: 90px;
}
.firstFooter .links {
  display: flex;
  justify-content: flex-end;
}
.firstFooter .links > div {
  flex: 27%;
}
.firstFooter .links div > ul {
  width: 100%;
  padding: 0 8px;
  display: flex;
  flex-direction: column;
}
.firstFooter .links div > ul > li {
  width: 100%;
  padding: 8px 0;
  transition: var(--transition);
  position: relative;
}
.firstFooter .links div > ul > li::after {
  content: "";
  width: 0;
  height: 1px;
  background-color: var(--darkGrayColor);
  transform-origin: right;
  position: absolute;
  top: 100%;
  right: 0;
  transition: var(--transition);
}
.firstFooter .links div > ul > li:hover::after {
  width: 90%;
}
.firstFooter .links div > ul > li > a {
  color: rgb(208, 207, 207);
  font-size: 12px;
  padding: 8px 0;
}
.downPart {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 8px;
}
.downPart img {
  width: 70px;
}
.downPart > div:last-child {
  display: flex;
  justify-content: flex-end;
  padding-left: 3.5%;
  gap: 16px;
}
.downPart > div:last-child > i {
  font-size: 20px;
  cursor: pointer;
}
.secondFooter {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 22px;
  overflow-y: auto;
}
.secondFooter > div {
  width: 100%;
}
.secondFooter > div:first-child {
  text-align: right !important;
}
.secondFooter > div:first-child > div {
  width: 80px;
  height: 40px;
  overflow: hidden;
}
.secondFooter > div:first-child > img {
  width: 80px;
}
.secondFooter > div:nth-child(2) {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 16px;
  flex-wrap: wrap;
  background-color: rgb(61, 61, 61);
  border-radius: 8px;
  padding: 16px;
}
.secondFooter > div:nth-child(2) div {
  width: 125px;
  height: 43px;
  overflow: hidden;
  border-radius: 6px;
}
.secondFooter > div:nth-child(2) div img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.secondFooter > div:nth-child(3) > ul {
  text-align: right;
}
.secondFooter > div:nth-child(3) > ul > div {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 16px;
  cursor: pointer;
  margin-bottom: 10px;
}
.secondFooter > div:nth-child(3) > ul > div i {
  transition: var(--transition);
}
.secondFooter > div:nth-child(3) > ul > li {
  padding: 8px 40px;
  height: 0;
  opacity: 0;
  display: none;
  transition: var(--transition);
}
.secondFooter > div:nth-child(3) > ul > li > a {
  color: rgb(208, 207, 207);
  font-size: 12px;
}
.showLi {
  height: auto !important;
  display: block !important;
  opacity: 1 !important;
}
.secondFooter > div:nth-child(4),
.secondFooter > div:nth-child(5),
.secondFooter > div:nth-child(6) {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
}
.secondFooter > div:nth-child(4) img {
  width: 90px;
}
.secondFooter > div:nth-child(5) {
  gap: 38px !important;
}
.secondFooter > div:nth-child(5) i {
  font-size: 22px;
}
/*-----------------------------end footer-------------------------*/
/*-----------------------------end main-------------------------*/
/*-----------------------------responsive-------------------------*/

@media screen and (min-width: 1300px) {
  main article > div,
  main article aside {
    width: 80%;
  }
}
@media screen and (max-width: 1200px) {
  main article aside > div:last-child {
    flex-wrap: wrap;
  }
  .firstFooter .links {
    padding-left: 0;
  }
  .downPart > div:last-child {
    padding-left: 1.5%;
  }
}
@media screen and (max-width: 900px) {
  body {
    grid-template-columns: 1fr;
  }
  header {
    flex-direction: column;
  }
  header > div,
  .search > div {
    width: 100%;
  }
  .search > img {
    display: none !important;
  }
  .menuHeader {
    display: flex;
  }
  .menuHeader i {
    display: block;
  }
  section.firstSection,
  section.secondSection {
    display: none;
  }
  .modal {
    width: 50%;
  }
  .firstFooter {
    display: none;
  }
  .secondFooter {
    display: flex;
  }
}
@media screen and (min-width: 901px) {
  section.secondSection {
    display: none !important;
  }
}
@media screen and (max-width: 700px) {
  main article > div {
    width: 97%;
  }
  article .bannerSlider {
    height: 39svh;
  }
  .secondFooter > div:nth-child(2) {
    justify-content: center;
  }
  .modal {
    width: 70%;
  }
}
@media screen and (max-width: 500px) {
  header {
    padding: 0 16px;
  }
  section {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
  }
  .secondFooter > div:nth-child(2) div {
    width: 102px;
    height: 40px;
  }
  .modal {
    width: 95%;
  }
  article .bannerSlider {
    height: 24svh;
  }
}
